Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/43948/?format=api
{ "ob_id": 43948, "uuid": "e74c6b7eb76645ed8b1b88ecb3d6dcc8", "title": "ESA Sea Ice Climate Change Initiative (Sea_Ice_cci): Sea Ice: drift-aware sea-ice thickness for the Southern Hemisphere from Envisat, v1.0", "abstract": "This dataset provides daily drift-aware sea ice freeboard and thickness maps, using satellite altimetry data from Envisat, covering the entire Antarctic sea ice domain. Daily files are provided during austral summer seasons (October to April).\r\n\r\nNeglecting sea ice drift when generating monthly sea ice thickness maps from satellite altimetry will cause blurring of the spatial distribution of ice thickness. We therefore suggest synergizing sea ice freeboard and thickness information from satellite altimetry with sea ice drift estimates from passive microwave satellite sensors. With our approach, we successively advect individual parcels of satellite altimeter measurements daily over a time span of one month to obtain drift-aware sea ice freeboard and thickness maps. Because of the drift correction, we can also determine sea ice that was overflown by the satellite multiple times. This allows to estimate growth rates and changes in the sea ice thickness distribution due to deformation and thermodynamic ice growth between satellite overflights. With the estimation of sea ice growth, measurements can be corrected for the time offset between the acquisition day and the target day, the day to which all measurements within a month are projected.\r\n\r\nNORCE, METNO", "keywords": "Sea Ice, ESA, CCI, Arctic, Drift Aware", "publicationState": "working", "dataPublishedTime": null, "doiPublishedTime": null, "updateFrequency": "notPlanned", "status": "pending", "result_field": null, "timePeriod": null, "geographicExtent": null, "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Data were processed by the ESA CCI Sea Ice project team and were supplied to CEDA in the context of the ESA CCI Open Data Portal Project.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/14368/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/14367/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/210052/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/210053/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/210054/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/210055/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/210056/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/210057/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/210058/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/210059/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/210060/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [], "discoveryKeywords": [] }